html, body, p, a {
	margin:0;
	padding: 0;
	
}

body {
	background-color: #EEA700;
	background-image:url(../images/bg.png);
	background-repeat:repeat-x;
	font-size: 0.8em;
	font-family: Arial,Helvetica, Sans-Serif;
	color:#564b47;
}

em {
	font-style: italic;
	}

h1 {
	font-size: 1.3em; 
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #DA8F00;
	padding: 15px 14px;;
	margin:0;
 }

h2 {
	font-size: 1.1em;
	font-weight: normal;
}

h3 {
	font-size: 1.01em; 
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #DA8F00;
	margin:0;
 }
 
strong {
		font-weight: bold;
		}

ul.imagestyle {
	list-style-image: url('../images/li_orange.gif');
	}
ul.linklist {
			list-style-image: url('../images/pfeil_re.gif');
			}
li.pdflist {
			list-style-image: url('../images/icon_pdf_k.gif');
			}

.fett{
	    font-weight: bold;
		font-size: 1.2em;
		font-family:Arial, Helvetica, sans-serif;
		padding: 12px 0px 10px 0px;
		margin:0;
		


}
.klein{
	font-size: 0.9em;
		}		
td.h1 { 
	   background-color: #F2B500;
	   color: #ffffff;
	   font-weight: bold;			
		}
td.h2 { 
	   background-color: #E4E4E4;
	   color: #E49400;
	   font-weight: bold;			
		}  

.sizereg {
	margin: 4px 0 0 0;
	font-size:12px;
}

.sizereg p a {
	color:#999999;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding-top:7px;
	padding-right:10px;
	text-decoration:none;
}

.sizereg a:hover {
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin:0;
	padding-top:7px;
	padding-right:10px;
	text-decoration:none;
}

.footer p {
	color:#999999;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.90em;
	margin:0;
	padding-bottom:5px;
	padding-left:15px;
	padding-top:6px;
}

.footer p a{
	color:#999999;
	text-decoration:none;
}


.footer p a:visited{
	color:#999999;
	text-decoration:none;
}


.footer p a:hover{
	color:#999999;
	text-decoration:underline;
}

.breadbar p {
	font-size: 0.90em;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	margin:4px;
	padding-left:10px;
	color:#999999;
}

.breadbar p a {
	font-style:normal;
	text-decoration:none;
	color:#999999;
}

.breadbar p a:visited{
	font-style:normal;
	text-decoration:none;
	color:#999999;
}

.breadbar p a:hover {
	font-style:normal;
	text-decoration:underline;
	color:#999999;
}

.breadbar p a:active {
	font-style:normal;
	text-decoration:none;
	color:#999999;
}

/*-----------------TEXT------------------*/

.contenttext {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.01em;
	font-style:normal;
	line-height:20px;
	
	padding-left:15px;
	padding-right:15px;
}

.contenttext a {
	color: #E49400;
	font-size:1.01em;
	text-decoration:none;
	padding-right:0px;
}
.contenttext a.mail {
	color: #383838;
	text-decoration:none;
	
}

.contenttext a:hover {
	color: #E49400;
	font-size:1.01em;
	text-decoration:underline;
}
.contenttext a:active {
	color: #E49400;
}

.contenttext a:visited {
	color: #E49400;
}

.smallink a{
	color: #E49400;
	font-size:0.8em;
	text-decoration:none;
	}
.smallink a:hover,.smallink a:active{
	text-decoration:underline;
	font-size:0.8em;
	}

/*-----------------INDEX-DIVS------------------*/

#index_left {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	font-style:normal;
	line-height:16px;
	margin-bottom:19px;
	padding-left:15px;
	padding-right:15px;
	width:370px;
	float:left;
	display:inline;
	
}

#index_right {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	font-style:normal;

	margin-bottom:19px;
	padding-left:15px;
	padding-right:15px;
	width:230px;

	border-left:1px dashed #F6DEAE;
	display:inline-block;
}

/*-----------------INDEX-DIVS-END------------------*/

.aktuelles_datum {
	color:#DA8F00;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.9em;
	font-weight:bold;
	line-height:14px;
	text-decoration:none;
}

.aktuelles_titel {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
}

.aktuelles_titel a {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	font-weight:bold;
	line-height:20px;
	text-decoration:none;
}

.aktuelles_titel a:hover {
	color:#000000;
	text-decoration:underline;
}

.aktuelles_more a {
	color:#646464;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	line-height:20px;
	text-decoration:none;
}

.aktuelles_more a:hover {
	color:#DA8F00;
	text-decoration:underline;
}

.fg {
	color:#DA8F00;
	
}

.va {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	line-height:17px;
	text-decoration:none;
}

.va a {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	line-height:20px;
	text-decoration:none;
}

.va a:hover {
	color:#000000;
	text-decoration:underline;
}
.japan {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;
	line-height:17px;
	text-decoration:none;
}

.japan a {
	color:#383838;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1em;	
	text-decoration:none;
}

.japan a:hover {
	color:#DA8F00;
	text-decoration:underline;
}

.va_datum {
	color:#DA8F00;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.9em;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
}

.expertenmaklertext {
	color:#DA8F00;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.05em;
	text-decoration:none;
}

.expertenmaklertext a {
	color: #DA8F00;
	text-decoration:none;
}

.expertenmaklertext a:hover {
	color: #ffffff;
	text-decoration:underline;
}

.expertenmaklertext a:active {
	text-decoration:underline;
	color: #DA8F00;

}

.expertenmaklertext a:visited {
	text-decoration:none;
	color: #DA8F00;
}

.importanttext {
	color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:1.05em;
	text-decoration:none;
}

.importanttext a {
	color: #FFFFFF;
	text-decoration:none;
}

.importanttext a:hover {
	color: #FCC985;
	text-decoration:underline;
}

.importanttext a:active {
	text-decoration:underline;
	color: #FFFFFF;

}

.importanttext a:visited {
	text-decoration:none;
	color: #FFFFFF;
}

/*-----------------LOGINFELD-KRAMS------------------*/


#loginbar {



	position: absolute;
	width: 360px;
	height: 25px;
	background-color: #ffffff;
	top: 0px;
	right: 0px;
	padding-top:4px;
}
#loginbar .mitglieder {
	color:#DA8F00;
	display:inline-block;
}

.mitgliederlogin {
	color:#DA8F00;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.95em;
	width:7em;
	
}

.mitgliederloginbutton {
	color:#DA8F00;
	padding:0;
	margin:0;
	border:1px solid #D9DDDE; 
	font-size:0.95em;
	background-position: 2px 2px;
	width:40px;
	height:17px;
	width:7em;
}

input:hover, input:focus, select:hover, select:focus, textarea:hover, textarea:focus {
	background:#F6F6F6 none repeat scroll 0 0;
	border-color:#EAA803;
}

input[type=text].preview {
			border: none; background: none; overflow:visible; color: #999999
			}


input, select, textarea {

	background:#FAFAFA none repeat scroll 0 0;
	border:1px solid #DDDDDD;
	font-family:arial,sans-serif;
	font-size:1em;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	padding:0.15em;
	
}

select.standort,input.standort {
				width: 130px;
				margin-top:5px;
				font-size: 0.9em;
				color:	#696969;
				}


.suchfunktionbutton, .suchfunktionbutton:hover, .suchfunktionbutton:active {
	background-image:url(../images/lupe.gif);
	background-position:0 0;
	background-repeat:no-repeat;
	border:0 solid #D9DDDE;
	font-size:1em;
	height:16px;
	margin:0;
	padding-top:0;
	width:27px;
}

img.left	{
			border: 1px solid #DA8F00;
			padding: 2px;
			margin-right: 10px;
			}
			
img.right	{
			border: 1px solid #DA8F00;
			padding: 2px;
			margin-right: 10px;
			}



/* ----------ZENTRIERUNG-DES-INHALTS-------------- */

#container {
	width: 937px;
	margin: 0 auto;
	padding: 0;
	
	position: relative;
	
}

/* ----------KOPF-------------- */
#uberhead {
	position: relative;
	margin: 0;
	padding: 0;
	background-image: url(../images/uberhead.png);
	height: 189px;
}
#banner p{
	margin-left: 20em;
	padding: 25px;
}
#breadbar {
	
	width: 706px;
	background-color: #ffffff;
	margin-top: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
}

#con_head_1 {

	position: absolute;
	top:164px;
	/*
width:706px;
*/
	height:25px;
	right:0px;
}

#con_head_2 {
	
	height: 137px;
	width: 706px;
	background-color: #E0A3B7;
	margin-top: 9px;

}

#mainnavi p{
	margin-left: 20em;
	padding: 0 25px;
}

/* -----------------inhalt--------------------- */
#content {	
	min-height:422px;
	background-color: #ffffff;
	padding: 0;
	width: 706px;	
	margin-top:5px;
}

#right {
	width: 706px;
	float:right;

}


.gross {
	width: 5.71em;
	height: 1.07em;}
.error
{
color:#CC0033;
font-style:normal;
font-weight:bold;
font-size:12px;
font-family:Arial, Helvetica, Geneva, sans-serif;
text-decoration:none}	

.ebriefarchiv_main a:visited
{
	width: 706px;
	font-size: 14px;
	color: #000000;
}	

.ebriefarchiv_main span.current {
    background: none repeat scroll 0 0 #E4E4E4;
    color: #FFFFFF;
}
.ebriefarchiv_main a, .ebriefarchiv_main span {
   background: none repeat scroll 0 0 #E4E4E4;
    color: #000000;
    margin: 0 5px 0 0;
    padding: 6px;
    text-decoration: none;
}
.ebriefarchiv_main a:hover, .ebriefarchiv_main span.current {
     background: none repeat scroll 0 0 #FDA22F;
    color: #FFFFFF;
}

.nachwuchs_rahmen {
	background-color: #F9E7CA;
	padding: 3px;	
}

/* --------------NAVI-ALLGEMEIN------------ */


#left {
	float:left;

	width: 220px;
	margin-top: 9px;
	color:#ffffff;
	padding:0px;

	}


#suchfunktion {
	float: left;
	width: 209px;
	background-color: #ffffff;
	margin-top: 4px;
	color: #DA8F00;
	font-size:1em;
	padding: 3px 0px 4px 11px;
	display:inline;
}

#expertenmakler {
	float: left;
	width: 209px;
	background-color: #ffffff;
	margin-top: 5px;
	color: #DA8F00;
	font-size:1.1em;
	padding: 3px 0px 4px 11px;
	display:inline;
}

#important {
	float: left;
	width: 209px;
	background-color: #DA8F00;
	margin-top: 5px;
	color: #FFFFFF;
	font-size:1.1em;
	padding: 5px 5px 5px 5px;
	display:inline;
}

/* -----------NAVI-HAUPTMENU-------------------------- */


.buttonmenu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 220px;
	display:block;
	display:inline-block;
}

.buttonmenu ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 220px;
}

.buttonmenu ul li a{
	background-color: #ffffff;
	color: #7A7A7A;
}

.buttonmenu ul li a.visited{
	background-color: #ffffff;
	color: #7A7A7A;
}

.buttonmenu ul li a.selected{
	background-color: #ffffff;
	color: #7A7A7A;
}

.buttonmenu li a{
	color: white;
	display: block;
	padding: 3px 10px 4px 10px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	border: 1px solid;
	border-color: #ECF0F4;
	background-color: #E49400;
	text-decoration:none;
}

.buttonmenu ul ul li a, .nav2{

	background-color:#E4E4E4;
	color:#717171;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.93em;
	padding-left:20px;
	text-decoration:none;
}
.buttonmenu li a:visited{
}

.buttonmenu li a:hover, .buttonmenu li a:active{
	color: white;
	background-color: #FFB500;
}

.unterpunkte {
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:0.95em;
	list-style-type:none;
	padding:0;
	text-decoration:none;
}

.unterpunkte li {
	color: white;
	display: block;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-decoration:none;
}
.ausschuss{
	width:400px;
	margin-left:280px;
	margin-top:-20px;

}
.arbeitsg1{
	width:250px;
	margin-left:250px;
	margin-top:-20px;
	

}
.arbeitsg2{
	width:150px;
	margin-left:250px;
	margin-top:-21px;
	
}
.tagung1{
	width:200px;
	margin-left:100px;
	margin-top:-20px;

}
.tagung2{
	width:250px;
	margin-left:250px;
	margin-top:-21px;
}
.regionalg1{
	width:200px;
	margin-left:350px;
	margin-top:-20px;

}
.regionalg2{
	width:120px;
	margin-left:200px;
	margin-top:-21px;
		
}
.agueber {
color:#505050;
font-size:1.01em;
font-style:normal;
font-weight:bold;
text-decoration:none;
}
.italic {
color:#696969;
font-size:12px;
font-style:italic;
font-weight:bold;
text-decoration:none;
}

.nurdruck{display:none;}

/*---Teilnehmerbescheinigungstabelle START---*/

#tnmbsch {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

#tnmbsch td, #tnmbsch th {
    border: 1px solid #ddd;
    padding: 8px;
	text-align: center;
}

#tnmbsch tr:nth-child(even){background-color: #f2f2f2;}

#tnmbsch tr:hover {background-color: #ddd;}

#tnmbsch th {
    padding-top: 12px;
    padding-bottom: 12px;
    background-color: #E1E1E1;
    color: black;
}

/*---Teilnehmerbescheinigungstabelle END---*/

.tnmbsch_names {
	width:500px;
	margin-left:200px;
	margin-top:-20px;
	font-weight: bold;
}
.tnmbsch_h2 {
	background-color: #E1E1E1; 
	padding: 4px; 
	font-weight: bold;
	font-size: 1.1em;
}

/* -----------FOOTER--------------------------- */
#footer {
	clear: left;
	margin:4px 0 15px 0;
	width: 706px;
	background-color: #ffffff;
	padding:0px;
}



